Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1195933 - RHEL6 RPMs: Upgrade jboss-threads to 2.1.2.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-threads to 2.1.2.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 21:17 UTC by Fernando Nasser
Modified: 2015-04-16 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:30:38 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1159002 0 unspecified CLOSED Upgrade JBoss Threads to 2.1.2.Final 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2015:0847 0 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC

Internal Links: 1159002

Description Fernando Nasser 2015-02-24 21:17:03 UTC
Required upgrade.

Comment 3 errata-xmlrpc 2015-04-16 16:30:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.